/* * @Author: Yunteam.com * @Date: 2017-03-24 00:05:05 */
@charset "GB2312";
body
{
	color: #333333;
	font-family: "helvetica", "verdana", "arial";
	font-size: 0.75rem;
	margin: 0;
	-webkit-text-size-adjust: none;
}
body, form, img, p, ul, ol, li, table, th, td, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, input, button, select, textarea, fieldset
{
	margin: 0;
	padding: 0;
	font-size: 0.75rem;
	font-family: "helvetica", "verdana", "arial";
}
a img, img
{
	border: 0;
}
a:link
{
	color: #666666;
}
a:visited
{
	color: #666666;
}
a:hover
{
	color: #CA0007;
	text-decoration: underline;
}
a:active
{
	color: #666666;
}
a
{
	text-decoration: none;
}
h2, h3, h4, h5, h6
{
	font-size: 0.75rem;
	font-weight: normal;
}
em
{
	font-style: normal;
}
ul, ol, li
{
	list-style: none;
}
.clear
{
	height: 1px;
	font-size: 0px;
	clear: both;
}
.h10
{
	height: 0.625rem;
	font-size: 0px;
	clear: both;
}
.h15
{
	height: 0.9375rem;
	font-size: 0px;
	clear: both;
}
.clearfix::after
{
	clear: both;
	content: "";
	display: block;
	height: 0;
	visibility: hidden;
}
:-webkit-input-placeholder
{
	color: #989898;
}
::-webkit-input-placeholder
{
	color: #989898;
}
:-moz-placeholder
{
	color: #989898;
}
::-moz-placeholder
{
	color: #555555;
}
:-ms-input-placeholder
{
	color: #989898;
}


/*clear input*/
input
{
	-webkit-appearance: none;
}
input[type="button"], input[type="submit"], input[type="reset"], input[type="text"]
{
	-webkit-appearance: none;
}


/*top button*/
#homeSet s,
#toTop s
{
	background-color: #1f654d;
	border-radius: 50%;
	display: block;
	height: 3.375rem;
	opacity: 0.3;
	position: fixed;
	right: 1.563rem;
	width: 3.375rem;
}
#homeSet s:before,
#toTop s:before
{
	color: #FFFFFF;
	font-family: yunteam;
	font-size: 2rem;
	height: 100%;
	left: 0;
	line-height: 3rem;
	position: absolute;
	text-align: center;
	top: 0;
	width: 100%;
	z-index: 2;
}
#homeSet s
{
	bottom: 6.5rem;
}
#homeSet s:before
{
	content: '\e81d';
}
#toTop s
{
	bottom: 2.813rem;
}
#toTop s:before
{
	content: '\e810';
}
#homeSet:hover s,
#toTop:hover s
{
	opacity: 1;
	filter: alpha(opacity=100);
}


/*default set*/
#container
{
	word-wrap: break-word;
	word-break: break-all;
}
.wrap
{
	margin: 0 auto;
	width: 1240px;
}


/*header*/
header
{
	height: 140px;
	position: relative;
}
header:before
{
	background-color: #1f654d;
	border-top: 3px solid #000000;
	height: 32px;
	content: "";
	width: 100%;
	position: absolute;
}
header .wrap
{
	line-height: 32px;
	position: relative;
}
header .wrap
{
	color: #fff;
}
header.drawer-toggle
{
	display: none;
}


/*scroll*/
body.scroll
{
	padding-top:140px;
}
body.scroll header
{
	position: fixed;
	width: 100%;
	top: 0;
	height:55px;
	background-color: #FFFFFF;
	z-index: 9999;
	border-bottom: 1px solid #CCCCCC;
}
body.scroll header .tip,
body.scroll header::before
{
	display:none;
}
body.scroll header a.logo
{
	top:3px;
}
body.scroll header a.logo img
{
	max-height: 48px;
}
body.scroll header .search
{
	top:4px;
	right:450px;
}
body.scroll header .cart
{
	right: 280px;
	top: 7px;
}


/*header tip*/
header .tip
{
	display: inline;
	float: left;
}
header .tip s.email
{
	text-decoration: none;
}
header .tip s.email:before
{
	color: #FC8F10;
	font-size: 16px;
}
header .tip s.email a
{
	
}
header .tip s.email a:hover
{
	
}


/*header link*/
header .link
{
	border-top: 3px solid #009FB4;
	padding-left: 0.5rem;
	float: right;
	padding-right: 2px;
}
header .link a
{
	color: #fff;
	margin: 0 3px;
}


/*header language*/
header dl.lang-list
{
	border-top: 3px solid #1a9f71;
	float: right;
	position: relative;
}
header dl.lang-list dt
{
	cursor: pointer;
	display: block;
	padding: 0 20px 0 32px;
	position: relative;
	text-decoration: none;
}
header dl.lang-list dt:before,
header dl.lang-list dd a:before
{
	background-image: url("../../images/language_21.png");
	position: absolute;
	content: " ";
	display: block;
	width: 20px;
	height: 14px;
	border: 1px solid #999999;
	border-radius: 10%;
	font-size:28px;
}
header dl.lang-list dt:before
{
	left: 7px;
	top: 9px;
}
header dl.lang-list dd
{
	display: none;
	position: absolute;
	padding: 1.2rem;
	right: 0;
	width: 380px;
	z-index: 19;
}
header dl.lang-list dd::before
{
	background-color: #0D1012;
	content: "";
	display: block;
	height: 100%;
	left: 0;
	opacity: 0.9;
	position: absolute;
	top: 0;
	width: 100%;
}
header dl.lang-list dd .btn
{
	display: none;
}
header dl.lang-list dd h3
{
	border-bottom: 1px solid #3D4041;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	position: relative;
	text-align: center;
	text-transform: uppercase;
}
header dl.lang-list dd h3::before
{
	background-color: #1a9f71;
	bottom: -1px;
	content: "";
	height: 1px;
	left: 20%;
	margin: 0 auto;
	position: absolute;
	width: 60%;
}
header dl.lang-list dd li
{
	display: inline;
	float: left;
	width: 126px;
}
header dl.lang-list dd a
{
	display: block;
	color: #CCCCCC;
	height: 32px;
	line-height: 32px;
	padding-left: 30px;
	position: relative;
	text-decoration: none;
}
header dl.lang-list dd a:before
{
	left: 5px;
	margin-top: -7px;
	top: 50%;
}
header dl.lang-list dd a:hover
{
	background-color: #1a9f71;
	color: #FFFFFF;
	transition: all .2s ease 0s;
	-webkit-transition: .2s;
	-moz-transition: .2s;
	-o-transition: .2s;
}
header dl.lang-list dd a:hover:before,
header dl.lang-list:hover dt:before
{
	border-color:#FFFFFF;
}
@media screen and (min-width: 1024px)
{
	header dl.lang-list:hover dt
	{
		background-color: #1a9f71;
		color: #FFFFFF;
	}
	header dl.lang-list:hover dd
	{
		display: block;
		animation: showLanguage 0.5s;
		-moz-animation: showLanguage 0.5s;
		-webkit-animation: showLanguage 0.5s;
		-o-animation: showLanguage 0.5s;
	}
}
header dl.lang-list dt.en:before,
header dl.lang-list dd a.en:before,
footer .language a.en:before
{
	background-position: 0 -1em;
}
header dl.lang-list dt.uk:before,
header dl.lang-list dd a.uk:before,
footer .language a.uk:before
{
	background-position: 0 -2em;
}
header dl.lang-list dt.de:before,
header dl.lang-list dd a.de:before,
footer .language a.de:before
{
	background-position: 0 -3em;
}
header dl.lang-list dt.fr:before,
header dl.lang-list dd a.fr:before,
footer .language a.fr:before
{
	background-position: 0 -4em;
}
header dl.lang-list dt.ru:before,
header dl.lang-list dd a.ru:before,
footer .language a.ru:before
{
	background-position: 0 -5em;
}
header dl.lang-list dt.es:before,
header dl.lang-list dd a.es:before,
footer .language a.es:before
{
	background-position: 0 -6em;
}
header dl.lang-list dt.pt:before,
header dl.lang-list dd a.pt:before,
footer .language a.pt:before
{
	background-position: 0 -7em;
}
header dl.lang-list dt.jp:before,
header dl.lang-list dd a.jp:before,
footer .language a.jp:before
{
	background-position: 0 -8em;
}
header dl.lang-list dt.gr:before,
header dl.lang-list dd a.gr:before,
footer .language a.gr:before
{
	background-position: 0 -9em;
}
header dl.lang-list dt.it:before,
header dl.lang-list dd a.it:before,
footer .language a.it:before
{
	background-position: 0 -10em;
}
header dl.lang-list dt.kr:before,
header dl.lang-list dd a.kr:before,
footer .language a.kr:before
{
	background-position: 0 -11em;
}
header dl.lang-list dt.ae:before,
header dl.lang-list dd a.ae:before,
footer .language a.ae:before
{
	background-position: 0 -12em;
}
header dl.lang-list dt.tr:before,
header dl.lang-list dd a.tr:before,
footer .language a.tr:before
{
	background-position: 0 -13em;
}
header dl.lang-list dt.pl:before,
header dl.lang-list dd a.pl:before,
footer .language a.pl:before
{
	background-position: 0 -14em;
}
header dl.lang-list dt.fi:before,
header dl.lang-list dd a.fi:before,
footer .language a.fi:before
{
	background-position: 0 -15em;
}
header dl.lang-list dt.in:before,
header dl.lang-list dd a.in:before,
footer .language a.in:before
{
	background-position: 0 -16em;
}
header dl.lang-list dt.gu:before,
header dl.lang-list dd a.gu:before,
footer .language a.gu:before
{
	background-position: 0 -16em;
}
header dl.lang-list dt.kn:before,
header dl.lang-list dd a.kn:before,
footer .language a.kn:before
{
	background-position: 0 -16em;
}
header dl.lang-list dt.mr:before,
header dl.lang-list dd a.mr:before,
footer .language a.mr:before
{
	background-position: 0 -16em;
}
header dl.lang-list dt.ml:before,
header dl.lang-list dd a.ml:before,
footer .language a.ml:before
{
	background-position: 0 -16em;
}
header dl.lang-list dt.te:before,
header dl.lang-list dd a.te:before,
footer .language a.te:before
{
	background-position: 0 -16em;
}
header dl.lang-list dt.ta:before,
header dl.lang-list dd a.ta:before,
footer .language a.ta:before
{
	background-position: 0 -16em;
}
header dl.lang-list dt.vn:before,
header dl.lang-list dd a.vn:before,
footer .language a.vn:before
{
	background-position: 0 -17em;
}
header dl.lang-list dt.th:before,
header dl.lang-list dd a.th:before,
footer .language a.th:before
{
	background-position: 0 -18em;
}
header dl.lang-list dt.nl:before,
header dl.lang-list dd a.nl:before,
footer .language a.nl:before
{
	background-position: 0 -19em;
}
header dl.lang-list dt.ie:before,
header dl.lang-list dd a.ie:before,
footer .language a.ie:before
{
	background-position: 0 -20em;
}
header dl.lang-list dt.ph:before,
header dl.lang-list dd a.ph:before,
footer .language a.ph:before
{
	background-position: 0 -21em;
}
header dl.lang-list dt.cz:before,
header dl.lang-list dd a.cz:before,
footer .language a.cz:before
{
	background-position: 0 -22em;
}
header dl.lang-list dt.my:before,
header dl.lang-list dd a.my:before,
footer .language a.my:before
{
	background-position: 0 -23em;
}
header dl.lang-list dt.fa:before,
header dl.lang-list dd a.fa:before,
footer .language a.fa:before
{
	background-position: 0 -24em;
}
header dl.lang-list dt.hu:before,
header dl.lang-list dd a.hu:before,
footer .language a.hu:before
{
	background-position: 0 -25em;
}
header dl.lang-list dt.hr:before,
header dl.lang-list dd a.hr:before,
footer .language a.hr:before
{
	background-position: 0 -26em;
}
header dl.lang-list dt.sk:before,
header dl.lang-list dd a.sk:before,
footer .language a.sk:before
{
	background-position: 0 -27em;
}
header dl.lang-list dt.si:before,
header dl.lang-list dd a.si:before,
footer .language a.si:before
{
	background-position: 0 -28em;
}
header dl.lang-list dt.no:before,
header dl.lang-list dd a.no:before,
footer .language a.no:before
{
	background-position: 0 -29em;
}
header dl.lang-list dt.iw:before,
header dl.lang-list dd a.iw:before,
footer .language a.iw:before
{
	background-position: 0 -30em;
}
header dl.lang-list dt.dk:before,
header dl.lang-list dd a.dk:before,
footer .language a.dk:before
{
	background-position: 0 -31em;
}
header dl.lang-list dt.ro:before,
header dl.lang-list dd a.ro:before,
footer .language a.ro:before
{
	background-position: 0 -32em;
}
header dl.lang-list dt.se:before,
header dl.lang-list dd a.se:before,
footer .language a.se:before
{
	background-position: 0 -33em;
}
header dl.lang-list dt.bg:before,
header dl.lang-list dd a.bg:before,
footer .language a.bg:before
{
	background-position: 0 -34em;
}
header dl.lang-list dt.al:before,
header dl.lang-list dd a.al:before,
footer .language a.al:before
{
	background-position: 0 -35em;
}
header dl.lang-list dt.et:before,
header dl.lang-list dd a.et:before,
footer .language a.et:before
{
	background-position: 0 -36em;
}
header dl.lang-list dt.az:before,
header dl.lang-list dd a.az:before,
footer .language a.az:before
{
	background-position: 0 -37em;
}
header dl.lang-list dt.ee:before,
header dl.lang-list dd a.ee:before,
footer .language a.ee:before
{
	background-position: 0 -38em;
}
header dl.lang-list dt.eu:before,
header dl.lang-list dd a.eu:before,
footer .language a.eu:before
{
	background-position: 0 -39em;
}
header dl.lang-list dt.by:before,
header dl.lang-list dd a.by:before,
footer .language a.by:before
{
	background-position: 0 -40em;
}
header dl.lang-list dt.is:before,
header dl.lang-list dd a.is:before,
footer .language a.is:before
{
	background-position: 0 -41em;
}
header dl.lang-list dt.ba:before,
header dl.lang-list dd a.ba:before,
footer .language a.ba:before
{
	background-position: 0 -42em;
}
header dl.lang-list dt.za:before,
header dl.lang-list dd a.za:before,
footer .language a.za:before
{
	background-position: 0 -43em;
}
header dl.lang-list dt.xh:before,
header dl.lang-list dd a.xh:before,
footer .language a.xh:before
{
	background-position: 0 -43em;
}
header dl.lang-list dt.zu:before,
header dl.lang-list dd a.zu:before,
footer .language a.zu:before
{
	background-position: 0 -43em;
}
header dl.lang-list dt.kh:before,
header dl.lang-list dd a.kh:before,
footer .language a.kh:before
{
	background-position: 0 -44em;
}
header dl.lang-list dt.kz:before,
header dl.lang-list dd a.kz:before,
footer .language a.kz:before
{
	background-position: 0 -45em;
}
header dl.lang-list dt.ht:before,
header dl.lang-list dd a.ht:before,
footer .language a.ht:before
{
	background-position: 0 -46em;
}
header dl.lang-list dt.ng:before,
header dl.lang-list dd a.ng:before,
footer .language a.ng:before
{
	background-position: 0 -47em;
}
header dl.lang-list dt.gl:before,
header dl.lang-list dd a.gl:before,
footer .language a.gl:before
{
	background-position: 0 -48em;
}
header dl.lang-list dt.iq:before,
header dl.lang-list dd a.iq:before,
footer .language a.iq:before
{
	background-position: 0 -49em;
}
header dl.lang-list dt.lv:before,
header dl.lang-list dd a.lv:before,
footer .language a.lv:before
{
	background-position: 0 -50em;
}
header dl.lang-list dt.la:before,
header dl.lang-list dd a.la:before,
footer .language a.la:before
{
	background-position: 0 -51em;
}
header dl.lang-list dt.lt:before,
header dl.lang-list dd a.lt:before,
footer .language a.lt:before
{
	background-position: 0 -52em;
}
header dl.lang-list dt.mg:before,
header dl.lang-list dd a.mg:before,
footer .language a.mg:before
{
	background-position: 0 -53em;
}
header dl.lang-list dt.nz:before,
header dl.lang-list dd a.nz:before,
footer .language a.nz:before
{
	background-position: 0 -54em;
}
header dl.lang-list dt.mn:before,
header dl.lang-list dd a.mn:before,
footer .language a.mn:before
{
	background-position: 0 -55em;
}
header dl.lang-list dt.bd:before,
header dl.lang-list dd a.bd:before,
footer .language a.bd:before
{
	background-position: 0 -56em;
}
header dl.lang-list dt.mm:before,
header dl.lang-list dd a.mm:before,
footer .language a.mm:before
{
	background-position: 0 -57em;
}
header dl.lang-list dt.np:before,
header dl.lang-list dd a.np:before,
footer .language a.np:before
{
	background-position: 0 -58em;
}
header dl.lang-list dt.af:before,
header dl.lang-list dd a.af:before,
footer .language a.af:before
{
	background-position: 0 -59em;
}
header dl.lang-list dt.mw:before,
header dl.lang-list dd a.mw:before,
footer .language a.mw:before
{
	background-position: 0 -60em;
}
header dl.lang-list dt.lk:before,
header dl.lang-list dd a.lk:before,
footer .language a.lk:before
{
	background-position: 0 -61em;
}
header dl.lang-list dt.tz:before,
header dl.lang-list dd a.tz:before,
footer .language a.tz:before
{
	background-position: 0 -62em;
}
header dl.lang-list dt.tj:before,
header dl.lang-list dd a.tj:before,
footer .language a.tj:before
{
	background-position: 0 -63em;
}
header dl.lang-list dt.pk:before,
header dl.lang-list dd a.pk:before,
footer .language a.pk:before
{
	background-position: 0 -64em;
}
header dl.lang-list dt.ua:before,
header dl.lang-list dd a.ua:before,
footer .language a.ua:before
{
	background-position: 0 -65em;
}
header dl.lang-list dt.uz:before,
header dl.lang-list dd a.uz:before,
footer .language a.uz:before
{
	background-position: 0 -66em;
}
header dl.lang-list dt.ge:before,
header dl.lang-list dd a.ge:before,
footer .language a.ge:before
{
	background-position: 0 -67em;
}
header dl.lang-list dt.rs:before,
header dl.lang-list dd a.rs:before,
footer .language a.rs:before
{
	background-position: 0 -68em;
}
header dl.lang-list dt.id:before,
header dl.lang-list dd a.id:before,
footer .language a.id:before
{
	background-position: 0 -69em;
}


/*language*/
@keyframes showLanguage
{
	from{
		opacity: 0;
	}to{
		opacity: 1;
	}
}
@-moz-keyframes showLanguage
{
	from{
		opacity: 0;
	}to{
		opacity: 1;
	}
}
@-webkit-keyframes showLanguage
{
	from{
		opacity: 0;
	}to{
		opacity: 1;
	}
}
@-o-keyframes showLanguage
{
	from{
		opacity: 0;
	}to{
		opacity: 1;
	}
}


/*language search*/
header a.logo
{
	left: 0;
	position: absolute;
	top: 47px;
}
header a.logo:hover
{
	
}
header .search
{
	z-index: 18;
	position: absolute;
	right: 300px;
	top: 68px;
}
header .search form
{
	float: left;
	padding-top: 4px;
	position: relative;
	width: 100%;
}
header .search i
{
	color: #666666;
	font-size: 18px;
	left: 3px;
	overflow: hidden;
	position: absolute;
	top: 12px;
	height: 1.4em;
	width: 1.4em;
	text-decoration: none;
}
header .search i:before
{
	color: #999999;
	position: absolute;
	top: 0;
	transition: all 0.2s ease 0s;
}
header .search i:after
{
	color: #0A2C71;
	display: block;
	font-family: "yunteam";
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1em;
	margin-left: 0.2em;
	margin-right: 0.2em;
	position: absolute;
	text-align: center;
	text-decoration: inherit;
	text-transform: none;
	top: 100%;
	width: 1em;
	content: '\e801';
}
header .search .input_focus i:before
{
	top:-100%;
	transition: all .2s ease 0s;
	-webkit-transition: .2s;
	-moz-transition: .2s;
	-o-transition: .2s;
}
header .search .input_focus i:after
{
	top:0;
	transition: all .2s ease 0s;
	-webkit-transition: .2s;
	-moz-transition: .2s;
	-o-transition: .2s;
}
header .search input.textbox,
header .search input.textbox_focus
{
	border: 1px solid #CDCDCD;
	box-shadow: 0 0 5px 0 #CDCDCD;
	color: #606769;
	float: left;
	font-family: Calibri;
	font-size: 14px;
	height: 36px;
	line-height: 36px;
	padding-left: 30px;
	width: 350px;
	float: left;
}
header .search input.submit
{
	background-color: #F5F5F5;
	border: medium none;
	color: #FFFFFF;
	cursor: pointer;
	float: left;
	font-size: 0.85rem;
	height: 38px;
	padding: 0 1rem;
	border-top: 1px solid #D8D8D8;
	border-right: 1px solid #D8D8D8;
	border-bottom: 1px solid #D8D8D8;
	color: #2B2B2B;
	border-radius: 0 3px 3px 0;
}
header .search input.submit:hover
{
	background-color: #1a9f71;
	color: #FFFFFF;
}
header .search #search-tip
{
	background-color: #34404D;
	color: #FFFFFF;
	display: none;
	font-size: 14px;
	line-height: 22px;
	padding: 5px 10px;
	position: absolute;
	top: 43px;
}


/*header cart*/
header .cart
{
	border: 1px solid #C3C3C3;
	position: absolute;
	right: 0;
	top: 68px;
}
header .cart:before
{
	color: #1a9f71;
	font-size: 1.25rem;
	left: 0.5rem;
	line-height: 2rem;
	margin-top: -1rem;
	position: absolute;
	top: 50%;
}
header .cart dt
{
	color: #848484;
	padding: 0.2rem 2rem 0.2rem 2.5rem;
}
header .cart dt:before
{
	color: #636363;
	line-height: 1rem;
	margin-top: -0.5rem;
	position: absolute;
	right: 0.5rem;
	top: 50%;
}
header .cart dd
{
	background-color: #FFFFFF;
	border: 1px solid #DBDBDB;
	display: none;
	left: -306px;
	position: absolute;
	top: 38px;
	width: 450px;
	z-index: 100;
}
header .cart dd table
{
	
}
header .cart dd th,
header .cart dd td
{
	border-bottom: 1px solid #DDDDDD;
	height: 30px;
}
header .cart dd th
{
	background-color: #64696F;
	color: #FFFFFF;
}
header .cart dd td
{
	color: #414040;
	text-align: center;
}
header .cart dd td.parts
{
	padding-left: 10px;
	text-align: left;
}
header .cart dd s
{
	border: 1px solid #DDDDDD;
	cursor: pointer;
	font-size: 1rem;
	height: 1.2rem;
	text-decoration: none;
	width: 1.2rem;
}
header .cart dd s.loading
{
	background-image: url("../../images/loading.gif");
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
	margin: 0 auto;
}
header .cart dd a.del:hover
{
	background-position: 0 -82px;
}
header .cart dd .btn
{
	height: 38px;
	padding-top: 18px;
	text-align: center;
}
header .cart dd .btn a
{
	background-color: #34404D;
	border-radius: 4px;
	color: #FFFFFF;
	font-size: 14px;
	padding: 7px 20px;
	text-decoration: none;
}
header .cart dd .btn a:hover
{
	background-color: #1a9f71;
}


/*cart hover*/
header .cart:hover dt,
header .cart:hover dt::before,
header .cart:hover:before
{
	color: #000;
}
header .cart:hover dt
{
	background-color: #EFEFEF;
}
header .cart:hover dd
{
	display:block;
}


/*nav category*/
nav
{
	background-color: #1a9f71;
	height: 46px;
}
#nav_category
{
	display: inline;
	float: left;
	position: relative;
	width: 284px;
}
#nav_category h1
{
	background-color: #1f654d;
	color: #FFFFFF;
	cursor: pointer;
	font-size: 20px;
	height: 46px;
	line-height: 46px;
	padding-left: 15px;
	position: relative;
	text-transform: uppercase;
}
#nav_category h1:before
{
	color: #FFFFFF;
	font-size: 2rem;
	line-height: 2rem;
	margin: -1rem 0 0;
	position: absolute;
	right: 5px;
	top: 50%;
	z-index: 2;
	-moz-transition: all 0.4s ease-in-out 0.1s;
	-o-transition: all 0.4s ease-in-out 0.1s;
	-webkit-transition: all 0.4s ease-in-out 0.1s;
	transition: all 0.4s ease-in-out 0.1s;
	-moz-transform: rotate(0);
	-o-transform: rotate(0);
	-webkit-transform: rotate(0);
	transform: rotate(0);
}
#nav_category:hover h1:before
{
	-moz-transition: all 0.4s ease-in-out 0.1s;
	-o-transition: all 0.4s ease-in-out 0.1s;
	-webkit-transition: all 0.4s ease-in-out 0.1s;
	transition: all 0.4s ease-in-out 0.1s;
	-moz-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}
#nav_category.rotate h1:before
{
	-moz-transition: all 0.8s ease-in-out 0.2s;
	-o-transition: all 0.8s ease-in-out 0.2s;
	-webkit-transition: all 0.8s ease-in-out 0.2s;
	transition: all 0.8s ease-in-out 0.2s;
	-moz-transform: rotate(720deg);
	-o-transform: rotate(720deg);
	-webkit-transform: rotate(720deg);
	transform: rotate(720deg);
}
#nav_category:hover ol
{
	display: block;
}
#nav_category ol
{
	display: none;
	position: absolute;
	width: 100%;
	z-index: 19;
	background-color: #FFFFFF;
}
#nav_category ol:before
{
	content: "";
	height: 100%;
	opacity: 0.9;
	position: absolute;
	width: 100%;
}
#nav_category ol>li
{
	height: 33px;
	padding: 0 25px 0 10px;
	position: relative;
}
#nav_category ol>li:before
{
	color: #666666;
	font-size: 16px;
	margin-top: 9px;
	position: absolute;
	right: 10px;
}
#nav_category ol>li>a
{
	border-bottom: 1px dotted #464A50;
	color: #333333;
	display: block;
	line-height: 32px;
	padding-left: 24px;
	overflow: hidden;
	height: 32px;
	position: relative;
	text-decoration: none;
}
#nav_category ol>li>a:before
{
	background-image: url("../images/icon/01.png");
	content: "";
	display: block;
	height: 19px;
	left: 0px;
	margin-top: -9px;
	position: absolute;
	top: 50%;
	width: 19px;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}
#nav_category ol>li:last-child
{
	height:32px;
}
#nav_category ol>li:last-child>a
{
	border:none;
}
#nav_category ol>li:nth-child(2)>a:before
{
	background-image: url("../images/icon/02.png");
}
#nav_category ol>li:nth-child(3)>a:before
{
	background-image: url("../images/icon/03.png");
}
#nav_category ol>li:nth-child(4)>a:before
{
	background-image: url("../images/icon/04.png");
}
#nav_category ol>li:nth-child(5)>a:before
{
	background-image: url("../images/icon/05.png");
}
#nav_category ol>li:nth-child(6)>a:before
{
	background-image: url("../images/icon/06.png");
}
#nav_category ol>li:nth-child(7)>a:before
{
	background-image: url("../images/icon/07.png");
}
#nav_category ol>li:nth-child(8)>a:before
{
	background-image: url("../images/icon/08.png");
}
#nav_category ol>li:nth-child(9)>a:before
{
	background-image: url("../images/icon/09.png");
}
#nav_category ol>li:nth-child(10)>a:before
{
	background-image: url("../images/icon/10.png");
}
#nav_category ol>li:nth-child(11)>a:before
{
	background-image: url("../images/icon/11.png");
}
#nav_category ol>li:nth-child(12)>a:before
{
	background-image: url("../images/icon/12.png");
}
#nav_category ol>li:nth-child(13)>a:before
{
	background-image: url("../images/icon/13.png");
}
#nav_category ol>li:nth-child(14)>a:before
{
	background-image: url("../images/icon/14.png");
}


/*nav category more*/
#nav_category ol li span
{
	background-color: #EEEEEE;
	border: 1px solid #DDDDDD;
	display: none;
	left: 284px;
	padding: 0.5rem;
	position: absolute;
	top: 0;
	width: 936px;
}
#nav_category ol li span a
{
	border-right: 1px solid #DDDDDD;
	display: inline-block;
	line-height: 24px;
	margin-bottom: 0.3rem;
	padding: 0 1rem 0 1%;
	word-break: normal;
}
#nav_category ol li span a:hover
{
	background-color: #1a9f71;
	color: #FFFFFF;
	text-decoration: none;
}


/*nav category hover*/
#nav_category ol li:hover
{
	background-color: #1a9f71;
}
#nav_category ol li:hover:before
{
	color: #FFFFFF;
}
#nav_category ol li:hover span
{
	display: block;
}
#nav_category ol li:hover a.parent
{
	color: #FFFFFF;
}
#nav_category ol li:hover a.parent:before
{
	background-position: -19px 0;
}


/*nav*/
nav ul
{
	display: inline;
	float: left;
	position: relative;
}
nav ul>li
{
	display: inline;
	float: left;
}
nav ul.clearfix>li>a
{
	color: #FFFFFF;
	display: block;
	font-size: 16px;
	line-height: 46px;
	min-width: 60px;
	padding: 0 36px;
	text-align: center;
	text-decoration: none;
}
nav ul.clearfix>li>a.active
{
	border-bottom: 2px solid #1a9f71;
	height: 44px;
}

/*language set*/
html[lang="gr"] nav ul.clearfix>li>a
{
	padding: 0 33px;
}


/*nav item*/
nav ul.clearfix ol
{
	display: none;
	padding-bottom: 0.5rem;
	position: absolute;
	top: 46px;
}
nav ul.clearfix ol::before
{
	background-color: #0D1012;
	content: "";
	height: 100%;
	opacity: 0.9;
	position: absolute;
	width: 100%;
	z-index: 10;
}
nav ul.clearfix ol li
{
	height: 32px;
	line-height: 31px;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
	position: relative;
	width: 180px;
	z-index: 11;
}
nav ul.clearfix ol li::before
{
	background-color: #3D4041;
	bottom: 0;
	content: "";
	display: block;
	height: 1px;
	left: 0.5rem;
	position: absolute;
	width: 180px;
	z-index: 1;
}


/*nav ul.clearfix ol li:last-child:before
{
	display: none;
}
*/
nav ul.clearfix ol a
{
	border-bottom: 1px solid #1a9f71;
	color: #FFFFFF;
	display: table;
	padding-left: 0.5rem;
	padding-right: 0.5rem;
	position: relative;
	z-index: 2;
}


/*nav ul.clearfix ol li:last-child a
{
	border-bottom: none;
}
*/


/*nav hover*/
nav ul.clearfix>li:hover
{
	background-color: #1f654d;
}
nav ul.clearfix>li:hover ol
{
	display: block;
}
nav ul.clearfix ol li:hover
{
	background-color: #000000;
}


/*position*/
#position
{
	background-color: #F0F0F0;
	color: #565656;
	line-height: 20px;
	padding:5px 0;
}
#position a
{
	color: #565656;
}


/*main title*/
#main
{
	padding-bottom: 30px;
}
#main h1
{
	color: #151A1D;
	font-size: 24px;
	height: 50px;
	line-height: 50px;
}


/*footer service*/
#footer_service
{
	background-color: #F2F2F2;
	padding: 2rem 0;
}
#footer_service ul
{
	
}
#footer_service ul li
{
	color: #818181;
	display: inline;
	float: left;
	font-size: 13px;
	line-height: 20px;
	margin-right: 5%;
	text-align: center;
	position: relative;
	width: 21%;
}
#footer_service ul li:last-child
{
	margin-right: 0;
}
#footer_service ul li h3
{
	color: #000000;
	font-weight: bold;
	height: 57px;
	line-height: 20px;
	padding-bottom: 0.5rem;
	padding-top: 17px;
	padding-left: 100px;
	position: relative;
	text-align: left;
}
#footer_service ul li:nth-child(3) h3
{
	height: 74px;
	line-height: 74px;
	padding-top: 0;
}
#footer_service ul li:before
{
	background-image: url("../images/footer_service.png");
	background-repeat: no-repeat;
	content: "";
	display: block;
	height: 74px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100px;
}
#footer_service ul li:nth-child(2):before
{
	background-position: -100px 0;
	left: 21px;
}
#footer_service ul li:nth-child(3):before
{
	background-position: -200px 0;
	left: 21px;
}
#footer_service ul li:nth-child(4):before
{
	background-position: -300px 0;
	left: 5px;
}


/*footer menu*/
#footer
{
	background-color: #202f2a;
}
#footer .wrap
{
	background-image: url("../images/footer_logo.png");
	background-position: 0 20px;
	background-repeat: no-repeat;
	padding-bottom: 30px;
	padding-top: 20px;
}
#footer .icon
{
	background-image: url("../images/footer_icon.png");
	background-repeat: no-repeat;
	display: inline;
	float: left;
	height: 55px;
	margin-right: 35px;
	margin-top: 92px;
	width: 361px;
}
#footer dl
{
	display: inline;
	float: left;
	margin-right: 35px;
	width: 170px;
}
#footer dl dt
{
	border-bottom: 2px solid #1B232A;
	color: #FFFFFF;
	font-size: 0.875rem;
	font-weight: bold;
	line-height: 40px;
	padding-right: 20px;
}
#footer dl dd
{
	
}
#footer dl dd a
{
	color: #909090;
	font-size: 14px;
	line-height: 24px;
	text-decoration: none;
}
#footer dl dd a:hover
{
	text-decoration: underline;
}
#footer dl.about-us
{
	width: 194px;
}
#footer dl dd a:hover
{
	
}
#footer dl.support
{
	
}
#footer dl.categories
{
	
}
#footer dl.introduction
{
	width: 496px;
}
#footer dl.introduction dd
{
	color: #FFFFFF;
	font-size: 14px;
	line-height: 22px;
}
#footer .copyright
{
	background-color: #18231f;
	color: #909090;
	line-height: 20px;
	padding-bottom: 3rem;
	padding-top: 1rem;
	text-align: center;
}
#footer .copyright a
{
	color: #FFFFFF;
	position: absolute;
	left: -9999px;
}
#footer .copyright a[href^='mailto:']
{
	position: static;
}


/*page*/
#page
{
	clear: both;
	font-size: 12px;
	height: 38px;
	line-height: 38px;
	margin-top: 9px;
	text-align: center;
}
#page a
{
	border: 1px solid #D6D6D6;
	color: #757575;
	margin: 0 3px;
	padding: 5px 7px;
	text-decoration: none;
}
#page a:hover
{
	background: none repeat scroll 0 0 #DDDDDD;
	border: 1px solid #D6D6D6;
}
#page a.btn
{
	
}
#page a.item
{
	padding: 5px 8px;
}
#page font
{
	background: none repeat scroll 0 0 #EEEEEE;
	border: 1px solid #D6D6D6;
	cursor: pointer;
	font-size: 12px;
	margin: 0 3px;
	padding: 5px 8px;
}
#page span
{
	border: 1px solid #D6D6D6;
	color: #AAAAAA;
	cursor: pointer;
	margin: 0 3px;
	padding: 5px 8px;
}
#page label
{
	color: #8B8B8B;
	margin: 0 3px;
	padding: 5px 8px;
}


/*article*/
#article h1
{
	background-color: #E8E8E8;
	border-left: 5px solid #1a9f71;
	color: #1F262C;
	display: inline-block;
	font-size: 18px;
	font-weight: normal;
	height: 42px;
	line-height: 42px;
	margin-top: 10px;
	padding-left: 20px;
	padding-right: 50px;
	text-transform: uppercase;
}
#article .content
{
	font-size: 14px;
	line-height: 24px;
	padding-bottom: 30px;
}
#article .content a
{
	color: #0A2C71;
	text-decoration: underline;
}


/*article sider*/
#article .sider
{
	display: inline;
	float: left;
	margin-top: 10px;
	width: 23%;
}
#article .sider dl.menu
{
	border-bottom: 1px solid #DDDDDD;
}
#article .sider dl.menu dt
{
	background-color: #1f654d;
	border-left: 5px solid #1a9f71;
	color: #FFFFFF;
	font-size: 17px;
	height: 40px;
	line-height: 40px;
	padding-left: 12px;
}
#article .sider dl.menu dd
{
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	line-height: 26px;
}
#article .sider dl.menu dd a
{
	display: block;
	font-size: 14px;
	padding: 10px 0 10px 15px;
	position: relative;
	text-decoration: none;
}
#article .sider dl.menu dd a:before
{
	position: absolute;
	right: 10px;
	top: 15px;
}
#article .sider dl.menu dd a:hover
{
	background-color: #DDDDDD;
	color: #333333;
}
#article .sider dl.menu dd.active a
{
	background-color: #EEEEEE;
	color: #000000;
	font-weight: bold;
}
#article .sider dl.menu dd.active a:hover
{
	
}


/*main brands*/
#article .sider dl.brands
{
	margin-top: 7px;
}
#article .sider dl.brands dt
{
	border-bottom: 1px solid #DDDDDD;
	color: #3C3C3C;
	font-size: 18px;
	height: 40px;
	line-height: 40px;
	padding-left: 7px;
	position: relative;
}
#article .sider dl.brands dt a.view
{
	color: #1f654d;
	font-size: 14px;
	padding-right: 20px;
	position: absolute;
	right: 5px;
}
#article .sider dl.brands dt a.view:before
{
	color: #1a9f71;
	font-size: 16px;
	margin-top: -0.5rem;
	position: absolute;
	right: 0;
	top: 50%;
}
#article .sider dl.brands dd
{
	padding-top: 5px;
}
#article .sider dl.brands dd a
{
	border: 1px dotted #CCCCCC;
	display: inline;
	float: left;
	margin: 6px;
}
#article .sider dl.brands dd a:hover
{
	border: 1px dotted #FF7200;
}
#article .sider dl.brands dd img
{
	display: block;
	max-width: 128px;
}


/*sBody*/
#sBody
{
	float: right;
	width: 76%;
}
@media screen and (min-width: 769px)
{
	#sBody h1
	{
		background-color: transparent;
		border-bottom: 1px solid #DDDDDD;
		border-left: 3px solid #1a9f71;
		display: block;
		font-weight: bold;
	}
}
#sBody .content
{
	padding:10px;
	padding-bottom:50px;
}
#sBody .content h3
{
	font-size: 18px;
	line-height: 40px;
	margin-top: 15px;
}
#sBody .content ul.image
{
	margin: 10px 0;
}
#sBody .content ul.image li
{
	border: 1px solid #CCCCCC;
	border-radius: 3px;
	display: inline;
	float: left;
	margin: 0 5px;
	padding: 3px;
	text-align: center;
	width: 200px;
}
#sBody .content ul.image img
{
	display: block;
	margin: 0 auto;
	max-height: 100%;
	max-width: 100%;
}
#sBody .content dl.text
{
	
}
#sBody .content dl.text dt
{
	font-weight: bold;
}
#sBody .content dl.text dd
{
	padding-left: 15px;
}
#sBody .content ul.text
{
	margin-top: 7px;
}
#sBody .content ul.text li
{
	margin-bottom: 7px;
	padding-left: 10px;
}
#sBody .content ul.doc li
{
	position: relative;
	padding-left: 15px;
}
#sBody .content ul.doc li::before
{
	content: "\e80f";
	font-size: 0.5rem;
	left: 0.3rem;
	position: absolute;
	top: 0.1rem;
	font-family: yunteam;
}
#sBody .content .logistics
{
	margin: 0 auto;
	padding-top: 20px;
	width: 80%;
}
#sBody .content .logistics a
{
	margin-right: 2%;
}
#sBody .content .logistics a:last-child
{
	margin:0;
}
#sBody .content table.list-table
{
	border-collapse: collapse;
	max-width: 700px;
	width: 100%;
}
#sBody .content table.list-table th,
#sBody .content table.list-table td
{
	height: 30px;
	text-align: center;
}
#sBody .content table.list-table th
{
	background-color: #EEEEEE;
}


/*content dl*/
#article .content dl.privacy dt
{
	color: #000000;
	font-size: 1.3em;
	font-weight: bold;
	line-height: 40px;
	padding-top: 10px;
}
#article .content dl.privacy dd
{
	font-size: 15px;
	padding-left: 20px;
}
#article .content dl.privacy dd:before
{
	content: '\e80f';
	font-family: yunteam;
	font-size: 0.75rem;
	margin-right: 5px;
}


/*404 page*/
h1.icon-emo-unhappy:before
{
	margin-right:0.5rem;
}
#article .noFound
{
	line-height: 30px;
	padding-left: 10px;
	padding-top: 10px;
}


/*contact us*/
#article .content .info
{
	line-height: 20px;
	margin-top: 10px;
}
#article .content .info dt
{
	font-size: 18px;
	line-height: 32px;
	padding-left: 27px;
}
#article .content .info dd
{
	font-size: 14px;
	padding: 10px 0 10px 25px;
	position: relative;
}
#article .content .info dd:before
{
	font-size: 15px;
	left: 0;
	position: absolute;
	line-height: 20px;
}
#article .content .info dd s
{
	font-weight: bold;
	text-decoration: none;
}
#article .content .info dd a
{
	color: #447BB2;
}


/*contact way*/
#article .content .contact-way
{
	clear: both;
	padding-top: 80px;
}
#article .content .contact-way li
{
	display: inline;
	float: left;
	line-height: 16px;
	position: relative;
	text-align: center;
	width: 33%;
}
#article .content .contact-way li:before
{
	background-color: #FF7200;
	border-radius: 50%;
	color: #FFFFFF;
	font-size: 24px;
	height: 60px;
	left: 50%;
	line-height: 60px;
	margin-left: -30px;
	position: absolute;
	top: -60px;
	width: 60px;
}
#article .content .contact-way li s
{
	display: block;
	font-weight: bold;
	line-height: 28px;
	text-decoration: none;
	text-transform: uppercase;
}
#article .content .contact-way li s:before
{
	
}


/*contact way*/
#article .content .contact-right
{
	border-bottom: 1px solid #CACACA;
	border-top: 1px solid #CACACA;
	clear: both;
	margin-top: 20px;
}
#article .content .contact-right li
{
	border-right: 1px solid #CACACA;
	float: left;
	font-size: 16px;
	height: 7rem;
	line-height: 28px;
	padding-left: 11%;
	padding-top: 3.5rem;
	position: relative;
	text-align: left;
	width: 22%;
}
#article .content .contact-right li:last-child
{
	border:none;
}
#article .content .contact-right li:before
{
	border: 1px solid #CACACA;
	border-radius: 50%;
	color: #CACACA;
	font-size: 40px;
	height: 80px;
	left: 10%;
	line-height: 80px;
	margin-top: -40px;
	position: absolute;
	top: 50%;
	width: 80px;
}
#article .content .contact-right li a
{
	color: #333333;
	text-decoration: none;
}
#article .content .contact-right li s
{
	display: block;
	font-weight: bold;
	line-height: 28px;
	text-decoration: none;
	text-transform: uppercase;
}


/*contact service*/
#article .content ul.service
{
	border-bottom: 1px solid #DDDDDD;
	border-top: 1px solid #DDDDDD;
	margin-top: 15px;
	padding: 10px 25px;
}
#article .content ul.service li
{
	display: inline;
	float: left;
	font-size: 14px;
	font-weight: bold;
	padding-left: 1%;
	width: 32%;
}
#article .content ul.service li a
{
	color: #333333;
	display: block;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}
#article .content ul.service li a:before
{
	font-size: 17px;
	margin-left: -20px;
}
#article .content .contact-right li a:hover,
#article .content ul.service li a:hover
{
	color: #0A2C71;
	text-decoration: underline;
}


/*contact form*/
#article .message
{
	padding: 10px;
}
#article .message .tips
{
	color: #3D3D3D;
	font-size: 14px;
	line-height: 24px;
	padding-bottom: 10px;
}
#article .message .tips a
{
	color: #0A2C71;
	text-decoration: underline;
}
#article .message ul.form
{
	float: left;
	width: 440px;
}
#article .message ul.form:nth-child(2)
{
	width: 780px;
}
#article .message .submit
{
	clear: both;
	padding-top: 5px;
	text-align: right;
}


/*form box*/
h4.title
{
	font-size: 18px;
	line-height: 40px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-top: 15px;
}
#main .form-box
{
	border: 1px solid #DDDDDD;
	padding: 15px 20px 20px;
}
.form-box .verifyCode
{
	height: 28px;
	position: relative;
}
.form-box .verifyCode .textbox
{
	width: 60px;
}
.form-box .verifyCode #VerifyCode
{
	left: 90px;
	position: absolute;
	top: 1px;
	line-height: 26px;
}
.form-box .submit input
{
	background-color: #466079;
	border: 0 none;
	color: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	font-size: 16px;
	height: 36px;
	letter-spacing: 1px;
	border-radius: 3px;
	line-height: 36px;
	margin: 0 auto;
	padding: 0 80px;
	text-align: center;
	text-transform: uppercase;
}
.form-box .submit input:hover
{
	background-color:#1a9f71;
	transition: all .2s ease 0s;
	-webkit-transition: .2s;
	-moz-transition: .2s;
	-o-transition: .2s;
}
.form-box ul
{
	
}
ul.form li
{
	clear: both;
	min-height: 40px;
	position: relative;
}
ul.form .textbox,
ul.form .textbox_focus,
ul.form .textbox_error,
ul.form .textbox_tip
{
	border:none;
	border-bottom:1px solid #BDC1C2;
	background-color: transparent;
	font-size: 14px;
	color: #000000;
	position:relative;
	z-index:2;
	resize: none;
}
ul.form input.textbox,
ul.form input.textbox_focus,
ul.form input.textbox_error,
ul.form input.textbox_tip
{
	display: inline;
	float: left;
	height: 32px;
	line-height: 32px;
	padding-left: 28px;
	width: 400px;
}
ul.form textarea.textbox,
ul.form textarea.textbox_focus,
ul.form textarea.textbox_error,
ul.form textarea.textbox_tip
{
	height: 140px;
	line-height: 16px;
	padding: 6px 5px 5px 26px;
	width: 748px;
}
ul.form li b
{
	color: #666666;
	left: 3px;
	overflow: hidden;
	position: absolute;
	top: 8px;
	height: 1.4em;
	width:1.6em;
}
ul.form li s
{
	font-size: 1.15rem;
	width:1.4em;
	display:block;
	text-decoration: none;
	transition: all .2s ease-in-out;
	-webkit-transition: .2s;
	-moz-transition: .2s;
	-o-transition: .2s;
}
ul.form li s:before
{
	margin: 0;
	padding:0;
	display:block;
}
ul.form li s:after
{
	color:#1f654d;
	display: block;
	font-family: "yunteam";
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1em;
	margin: 0;
	padding:0;
	text-align: center;
	text-decoration: inherit;
	text-transform: none;
	width: 1em;
}
ul.form li input:focus+b s,
ul.form li textarea:focus+b s,
ul.form li #CountryID.selected+b s,
ul.form li.focus b s,
ul.form li .textbox_focus+b s
{
	margin-top:-1em;
}
ul.form li s.icon-th-list-1:after
{
	/*part*/
	content: '\f009';
}
ul.form li s.icon-calculator:after
{
	/*quantity*/
	content: '\e824';
}
ul.form li s.icon-user:after
{
	/*contacts*/
	content: '\e804';
}
ul.form li s.icon-home-1:after
{
	/*company*/
	content: '\e81d';
}
ul.form li s.icon-mail-alt:after
{
	/*email*/
	content: '\f0e0';
}
ul.form li.phone s:after
{
	content: '\e815';
}
ul.form li.country s:after
{
	content: '\e81f';
}
ul.form li.address s:after
{
	content: '\e818';
}
ul.form li s.icon-comment:after
{
	/*comment*/
	content: '\e81c';
}
ul.form .error
{
	color: #CA0007;
	float: left;
	font-size: 15px;
	padding-left: 10px;
	display: none;
}


/*other language*/
body.lang-fr nav ul.clearfix > li > a
{
	padding: 0 33px;
}
body.lang-es nav ul.clearfix > li > a,
body.lang-pt nav ul.clearfix > li > a
{
	padding: 0 35px;
}
body.scroll.lang-sk header .cart,
body.scroll.lang-sv header .cart,
body.scroll.lang-hu header .cart,
body.scroll.lang-tr header .cart,
body.scroll.lang-es header .cart,
body.scroll.lang-pt header .cart,
body.scroll.lang-ie header .cart,
body.scroll.lang-sl header .cart,
body.scroll.lang-nl header .cart,
body.scroll.lang-bg header .cart,
body.scroll.lang-no header .cart
{
	display:none;
}